{
  "item.biomesoplenty.rose_quartz_shard": "Tourmaline Shard",
  "block.biomesoplenty.large_rose_quartz_bud": "Large Tourmaline Bud",
  "block.biomesoplenty.medium_rose_quartz_bud": "Medium Tourmaline Bud",
  "block.biomesoplenty.rose_quartz_block": "Block of Tourmaline",
  "block.biomesoplenty.rose_quartz_cluster": "Tourmaline Cluster",
  "block.biomesoplenty.small_rose_quartz_bud": "Small Tourmaline Bud"
}